<!-- website/templates/website/layout.html -->

<!DOCTYPE html>
<html>
<head>
    <title>{% block title %}College Website{% endblock %}</title>
</head>
<body>
    <header>
        <h1>Welcome to Vidyamitra College</h1>
        <nav>
            <ul>
                <li><a href="{% url 'home' %}">Home</a></li>
                <li><a href="{% url 'about' %}">About Us</a></li>
                <li><a href="{% url 'contact' %}">Contact Us</a></li>
            </ul>
        </nav>
    </header>

    <main>
        {% block content %}{% endblock %}
    </main>

    <footer>
	<p>====================================================</p>
        <p>&copy; 2024 Vidyamitra College. All rights reserved.</p>
        <p>Developed by Nipuna Tantrika</p>
    </footer>
</body>
</html>

